chiark / gitweb /
debian.org-buildd.debian.org: Fix the moreutils versioned dependency
authorPeter Palfrader <peter@palfrader.org>
Fri, 10 Sep 2010 18:19:00 +0000 (20:19 +0200)
committerPeter Palfrader <peter@palfrader.org>
Fri, 10 Sep 2010 18:19:00 +0000 (20:19 +0200)
debian/changelog
debian/control

index 0c1b1d8..1c82b03 100644 (file)
@@ -1,3 +1,9 @@
+debian.org (41) stable; urgency=low
+
+  * debian.org-buildd.debian.org: Fix the moreutils versioned dependency.
+
+ -- Peter Palfrader <weasel@debian.org>  Fri, 10 Sep 2010 20:18:24 +0200
+
 debian.org (40) stable; urgency=low
 
   * Remove acpid from debian.org-recommended.  >= 2.0 doesn't exist in
index 4b8bbbe..27446d6 100644 (file)
@@ -247,7 +247,7 @@ Depends: edos-distcheck,
        r-cran-lattice,
        postgresql-8.4, postgresql-8.4-debversion,
        php5,
-       moreutils (>= 0.39)
+       moreutils (>= 0.39~)
 Description: metapackages for buildd.debian.org dependencies
  This package depends on everything that is needed for a buildd.debian.org.